detail.php
OW2 Forge: Detail: 305190 The tools fail to build or run with IBM's JDK

Advanced - Powered by Google


   
Log In
New Account
  
 
Home
My Page
Project Tree
Project Openings
Celtix ESB
          
 
 
Summary
Forums
Tracker
Lists
Tasks
News
Files
SVN
                
 

Tracker: Bugs

Submit New | Browse | Admin | ExportToXml

[ #305190 ] The tools fail to build or run with IBM's JDK

Date:
2006-05-09 04:50
Priority:
5
Submitted By:
Daniel Kulp (dkulp)
Assigned To:
Jim Ma (jimma)
Category:
Tools
State:
Open
Summary:
The tools fail to build or run with IBM's JDK

Detailed description:
If I try to use IBM's 1.5.0 JDK, the tools fail to build due to direct dependencies on internal Sun classes. The tools also fail to run for the same reason.

Add A Comment:

Please login

Followup

No Followups Have Been Posted

Attached Files:

Name Description Download
No Files Currently Attached

Changes:

Field Old Value Date By
assigned_tonone2006-05-11 04:30bozhong

Copyright © 1999-2008, OW2 Consortium | contact | You have a difficulty, a problem ? Please report an issue using your OW2 forge account credentials